﻿.container {
    text-align: center;
}

.imglogo {
    position: relative;
}


/* ===========================
            --- Intro
            ============================ */

.introbox .slogan {
    text-align: center;
}

.introbox .page-scroll {
    text-align: center;
}

.brand-heading {
    font-size: 40px;
}

.introbox-text {
    font-size: 18px;
}

.introbox .slogan h2 {
    /*color: #FFF;*/
    color: white;
    text-shadow: none;
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    text-transform: uppercase;
    border-width: 0px;
    border-color: #000;
    border-style: none;
    text-shadow: -2px 3px 7px #000;
}

.introbox .slogan h4 {
    color: #fff;
    text-shadow: -1px 1px 1px #000;
}

@media (max-width: 768px) {
    .introbox .slogan h2 {
        font-size: 48px;
    }
}

@media (max-width: 600px) {
    .introbox .slogan h2 {
        font-size: 36px;
    }
}

hr {
    border: none;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    color: #fff;
    height: 4px;
    margin: 0 0 50px 0;
    padding: 0;
    position: relative;
}

    hr.style-one:after {
        content: '⟁';
        font: 30px/1 serif;
        left: 0;
        position: absolute;
        right: 0;
        text-align: center;
        text-shadow: 2px 0 0 #333, -2px 0 0 #333; /* Same colour as page's background. */
        top: -13px;
    }

    hr.style-two:after {
        content: '✺';
        font: 50px/1 serif;
        left: 0;
        position: absolute;
        right: 0;
        text-align: center;
        text-shadow: 2px 0 0 #333, -2px 0 0 #333; /* Same colour as page's background. */
        top: -20px;
    }

    hr.style-three:after {
        content: '❈';
        font: 40px/1 serif;
        left: 0;
        position: absolute;
        right: 0;
        text-align: center;
        text-shadow: 2px 0 0 #333, -2px 0 0 #333; /* Same colour as page's background. */
        top: -17px;
    }

a {
    color: #03c;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

    a:hover {
        color: #fff;
        text-shadow: -1px 1px 5px #03c, 1px -1px 5px #03c;
    }



header.mastheadx {
    /*padding-top: calc(6rem + 72px);*/
    padding-top: 12rem;
    padding-bottom: 6rem;
}

    header.mastheadx h1 {
        font-size: 3rem;
        line-height: 3rem;
    }

    header.mastheadx h2 {
        font-size: 1.3rem;
        font-family: 'Lato';
    }

@media (min-width: 992px) {
    header.mastheadx {
        /*padding-top: calc(6rem + 106px);*/
        padding-top: 12rem;
        padding-bottom: 6rem;
    }

        header.mastheadx h1 {
            font-size: 4.75em;
            line-height: 4rem;
        }

        header.mastheadx h2 {
            font-size: 1.75em;
        }
}

.mastheadx {
    display: table;
    width: 100%;
    height: auto;
    padding: 200px 0;
    text-align: center;
    color: white;
    background: url("../img/bg1blur.jpg") no-repeat bottom center scroll;
    background-color: black;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    .mastheadx .intro-body {
        display: table-cell;
        vertical-align: middle;
    }

        .mastheadx .intro-body .brand-heading {
            font-size: 50px;
        }

        .mastheadx .intro-body .intro-text {
            font-size: 18px;
        }

@media (min-width: 768px) {
    .mastheadx {
        height: 100%;
        padding: 0;
    }

        .mastheadx .intro-body .brand-heading {
            font-size: 100px;
        }

        .mastheadx .intro-body .intro-text {
            font-size: 22px;
        }
}

.div-diviso {
    width: 17%;
    padding: 10px;
    display: inline-block;
}

    .div-diviso img {
        width: 100%;
    }


@media (min-width: 768px) and (max-width: 980px) {
    .layer {
        padding: 0px 0px 900px 0px;
        text-align: center;
    }

    .div-diviso {
        width: 47%;
        padding: 10px;
    }
}
